Support » Fixing WordPress » Warning: array_slice() – on dashboard (wp nightly 2005-01-02)

  • This message appears in the wordpress dashboard (wordpress 1.5 nightly 2005-01-02, with the kubrick template).

    Warning: array_slice(): The first argument should be an array in /home/httpd/vhosts/jesusbet.net/httpdocs/blog/wp-admin/index.php on line 97

    Warning: Invalid argument supplied for foreach() in /home/httpd/vhosts/jesusbet.net/httpdocs/blog/wp-admin/index.php on line 98

    I am a beginner on php and I’ll apreciate that you help me…

    Thanks a lot…

Viewing 5 replies - 1 through 5 (of 5 total)
  • It’s a problem with the wordpress official blog, I guess..

    please, help me

    Mark (podz)

    (@podz)

    Support Maven

    http://wordpress.org/support/topic.php?id=12916

    Using nightlies carries a health warning.

    Otherwise I guess it’ll be fixed in another nightly…

    blueorder

    (@blueorder)

    I get the same error…I tried several things…

    One thing I noticed was that when I chaged the RSS link in the index.php under wp-admin (line 92 I believe) to another RSS2 link, the Dashboard worked fine…

    This is 1/04/05 nightly…

    blueorder

    (@blueorder)

    Tried one more thing…changed the RSS link in wp-admin/index.php line 92 from:

    http://wordpress.org/development/feed/

    to:

    http://wordpress.org/development/feed/rss2/

    and it now works fine…

    That is just weird b/c the /feed/ and the /feed/rss2/ links output the same info…

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Warning: array_slice() – on dashboard (wp nightly 2005-01-02)’ is closed to new replies.